/************************************************

Stylesheet: Small Stylesheet

*************************************************/
/*********************
GENERAL STYLES
*********************/

.rc-anchor-light {
  background: #000 !important;
}

.photoswipe_gallery figure {
	padding: 0 !important;
}
.off-canvas-content {
	background: #000;
}
.section-padding {
	padding: 20px 0;
}
.title {
	font-size: 28px;
}
.phone {
	color: #d5b962;
}
.slick-slider {
	outline: 0;
	margin-bottom: 0;
}
.viewport {
    padding-top: 36px;
}
.about .no-icon.title:before {
  display: none;
}
body {
  background-color: #000;
}
.ninja-forms-cont {
    padding-top: 8px;
}
.ninja-forms-field {
    border: 1px solid #A5793F;
    background-color: #000;
    color: #A5793F;
    font-size: 10px;
    padding-bottom: 6px;
    padding-top: 6px;
    margin-bottom: 4px;
    font-weight: 300;
}
body .field-wrap, #ninja_forms_required_items {
  margin-bottom: 12px;
}
.ninja-forms-field:focus {
  box-shadow: none;
  background-color: #000;
   border: 1px solid #A5793F;
}
body .textarea-wrap textarea {
  height: 120px;
}
body .text-wrap.label-above label, 
body .textarea-wrap.label-above label,
.ninja-forms-required-items,
.ninja-forms-error-msg,
body .ninja-forms-form .label-above label {
  display: none;
}
.ninja-forms-field-error {
    color: #d5b962 !important;
    font-weight: 300;
    font-style: italic;
    font-size: 8px;
    margin-top: -2px;
    text-align: left;
    padding-left: 8px;
}
.field-wrap input[type="submit"] {
  background-color: #AE7E42;
    color: #000;
    padding: 8px;
    width: 100%;
    text-align: left;
    transition: background-color .25s ease-out,color .25s ease-out;
}
.field-wrap input[type="submit"]:hover {
    background-color: #d5b962;
}
.ninja-forms-field::-webkit-input-placeholder {
  color: rgba(165, 121, 63, 0.7);
  font-weight: 300; 
}
.ninja-forms-field:-moz-placeholder {
  color: rgba(165, 121, 63, 0.7);
   font-weight: 300;
}
.ninja-forms-field::-moz-placeholder {
  color: rgba(165, 121, 63, 0.7);
   font-weight: 300;
}
.ninja-forms-field:-ms-input-placeholder {
  color: rgba(165, 121, 63, 0.7);
   font-weight: 300;
}
.rc-anchor-light {
      background: #AE7E42 !important;
     border: none;
    color: #000;
}

html {
    overflow-y: scroll;
}

.grid-sizer { width: 33.33%; }
.image-item { width: 33.33%; }

@media screen and (max-width: 1224px) {
  .grid-sizer { width: 33.33%; }
  .image-item { width: 33.33%; }
}

@media screen and (max-width: 720px) {
  .grid-sizer { width: 50%; }
  .image-item { width: 50%; }
}

@media screen and (max-width: 480px) {
.grid-sizer { width: 50%; }
  .image-item { width: 50%; }
}

.galleries .page-title {
  display: block;
  text-align: center;
}

/* .overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
    text-decoration: none;
    color: #fff;
    
} */

.overlay .title {
    text-align: center;
    font-size: 30px;
}

.overlay .description {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.80);
    width: 100%;
    margin: 0;
}

.overlay .description p {
    margin: 20px;
}

.item:hover .overlay {
    display: block;
}
/*********************
LINK STYLES
*********************/
.menu-icon {
	width: 25px;
	height: 20px;
}
.menu-icon::after {
	height: 4px;
	background: #A5793F;
	box-shadow: 0 8px 0 #A5793F,0 16px 0 #A5793F;
}
.menu-icon:hover:after {
  background: #d5b962;
    box-shadow: 0 8px 0 #d5b962,0 16px 0 #d5b962;
}
.phone-share-container {
  position: relative;
}
.sc-icon {
  position: absolute;
  opacity: 0;
  transition: all 0.6s ease;
  top: 28px;
  z-index: -1;
}
#share-btn {
  transition: all 0.3s ease;
}
.active#share-btn {
  transform: rotate(90deg);
}

.active.sc-icon {
  opacity: 1;
   z-index: 1;
}
.active.sc-icon-1 {
   top: 58px;
}
.active.sc-icon-2 {
   top: 84px;
}
.active.sc-icon-3 {
   top: 110px;
}
.active.sc-icon-4 {
   top: 136px;
}
.social-to-show .fa-inverse {
  color: #181512;
}
.subpage #share-btn {
  position: relative;
z-index: 999;
}
/*********************
HEADER STYLES
*********************/
.header {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 1;
}
.top-bar, .top-bar ul {
	background-color: transparent;
}
.top-bar .top-bar-left, 
.top-bar .top-bar-right {
	width: auto;
}
.top-bar-left {
	position: absolute;
	top: 18px;
	left: 18px;
}
.top-bar-right {
	position: absolute;
	right: 18px;
	top: 18px;
}

.header .phone img, .header .social-media img {
	width: 23px;
}
.header .phone {
	display: block;
	margin-bottom: 8px;
}
.subpage .header {
	position: relative;
}
.subpage .logo-container {
  margin: 0 auto;
}
.subpage .header .logo {
	width: 121px;
	margin: 0px auto;
	margin-top: 18px;
}
.home .header .logo {
	display: none;
}
.subpage .burger, .home .top-bar-right .menu,
.subpage .header-nav {
	display: none;
}
.phone-share.menu > li > a {
  padding: 0px;
}
.phone-share.menu > li {
  display: block;
}
.subpage .burger-menu {
  z-index: 999;
position: relative;
}

.phone-share.menu .phone .number {
  font-size: 16px;
}
.phone-share.menu .social-media {
  display: none !important;
}

.subpage .phone-share .phone .number {
  display: none;
}
/*********************
HERO STYLES
*********************/
.hero {
	height: 100vh;
	position: relative;
}
.hero .bg-image {
  height: 100vh;
  background: no-repeat 42% 60%;
  background-size: 175%;
}
.hero .logo {
	width: 121px;
}
.hero .top-content {
	position: absolute;
	width: 100%;
	top: 74px;
}
.hero .logo-container {
	width: 100%;
	text-align: center;
}
.hero .main-image {
	position: absolute;
	bottom: 70px;
	left: 19px;
	max-width: 238px;
}
.hero .test {
	position: relative;
}
.home-slider:after {
  content: '';
  background: url(../images/main-s-img-shadow.png) no-repeat center;
  background-size: cover;
  height: 12px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.hero-slider .link-social {
    position: absolute;
    right: 38px;
    bottom: 2px;
    font-size: 8px;
}
.hero .main-image .image {
	height: 206px;
	width: 238px;
}
.light-stand {
	position: absolute;
	right: 10px;
	bottom: 78px;
}
.light-stand img {
	width: 86px;
}
.hero .slick-slider {
	margin-bottom: 0;
}

.hero .link-social {
    position: absolute;
    bottom: 78px;
    right: 60px;
  }
  .sm-sc {
    position: absolute;
    bottom: 22px;
    right: 20px;
  }
  .sm-sc .fa-inverse {
    color: #000;
  }
/*********************
GALLERY STYLES
*********************/
.gallery .title {
	padding-left: 16px;
}
.gallery .title:after {
	content: '';
	background: url(../images/glitters.png) no-repeat center;
	display: inline-block;
	background-size: cover;
	height: 55px;
	width: 52px;
	margin-left: 10px;
	margin-bottom: 4px;
}
.photoswipe_gallery {
	padding-bottom: 10px !important;
}
#masonry-container {
  height: 414px;
}
.tile {
  position: absolute;
}
.tile img {
  opacity: 0.4;
  transition: opacity .6s ease-in-out;
}

.tile.item-1 {
  top: 0px;
  left: 0px;
  height: 192px;
  width: 192px;
}
.tile.item-2 {
  top: 0px;
  right: 0px;
  height: 139px;
  width: 108px;
}
.tile.item-3 {
  top: 139px;
  right: 0px;
  height: 139px;
  width: 108px;
}
.tile.item-4 {
  top: 191px;
  left: 0px;
  height: 225px;
  width: 192px;
}
.tile.item-5 {
  top: 278px;
  right: 0px;
  height: 137px;
  width: 108px;
}

.tile.item-6 {
  display: none;
}
.tile.item-7 {
  bottom: 0;
  height: 191px;
}
.gallery .link {
  text-align: right;
  margin-top: 4px;
}
.gallery .image {
  height: 100%;
  opacity: 0.4;
  transition: opacity .6s ease-in-out;
}
.tile:hover .image {
  opacity: 1;
}

.grid .image,
.galleries .image {
   opacity: 0.4;
  transition: opacity .6s ease-in-out;
}
.grid .image:hover,
.galleries .image:hover {
    opacity: 1;
}
.grid-item { width: 144px; 
}
.grid {
  margin: 0 auto;
}
/*********************
ABOUT STYLES
*********************/
.about {
	padding: 100px 0;
}
.about .col-1 {
	text-align: center;
}
.about .title {
	display: inline-block;
}
.about .title.main {
  margin-bottom: 0;
  line-height: 1;
}
.about .title:before {
	content: '';
	background: url(../images/glitters-2.png) no-repeat center;
	background-size: cover;
	height: 88px;
	width: 62px;
	display: block;
	margin-left: 31px;
	margin-bottom: -8px;
}
.about-text p {
	color: #FFF;
	font-weight: 300;
}

/*********************
QOUTES STYLES
*********************/
.qoutes {
	max-height: 236px;
	height: 236px;
	position: relative;
/*   max-height: 750px;
height: 750px; */
}
.qoutes .shadow {
	height: 54px;
	position: absolute;
	width: 100%;
	left: 0px;
}
.qoutes .top-shadow {
	top: 0px;

}
.qoutes .bottom-shadow {
	bottom: 0px;
}
.qoutes:before {
	content: '';
	background-color: rgba(17, 17, 17, 0.80);
	height: 100%;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}
.qoute {
	color: #FFF;
	z-index: 1;
	position: relative;
	max-width: 190px;
	margin: 0 auto;
}
.qoute h1 {
	font-size: 23px;
	line-height: 1;
	margin-bottom: 0;
}
.qoute:before,
.qoute:after {
	content: '';
	display: inline-block;
	height: 32px;
	width: 36px;
	position: absolute;
	background-size: cover;
	top: 8px;
}
.qoute:before {
	background: url(../images/left-qoute.png) no-repeat center;
	background-size: cover;
	left: -42px;
}
.qoute:after {
	background: url(../images/right-qoute.png) no-repeat center;
	background-size: cover;
	right: -42px;
}
/*********************
STAY SOCIAL STYLES
*********************/
.stay-social {
	padding: 125px 0 90px;
}
.stay-social .photos {
	padding: 0 4px;
}
.stay-social .photo {
	height: 64px;
	border: 3px solid #A5793F;
}
.stay-social .insta {
	padding: 0 6px;
}
.stay-social .bottom {
	margin-top: 20px;
}
.stay-social .instagram-btn {
	padding: 8px 18px;
}
.instagram-btn img {
	width: 145px;
}
#sb_instagram {
  padding-bottom: 0 !important;
}
#sb_instagram #sbi_images {
  padding: 4px !important;
}
#sb_instagram.sbi_col_4.sbi_disable_mobile #sbi_images .sbi_item:hover {
  border: 3px solid #d5b962;
}
#sb_instagram .sbi_item:hover .sbi_photo {
  opacity: 1 !important;
}
#sb_instagram.sbi_col_4.sbi_disable_mobile #sbi_images .sbi_item {
  width: 68px;
  border: 3px solid rgb(165, 121, 63);
  padding: 0 !important;
  margin: 0 4px !important;
  height: 70px;
  transition: border .3s ease-in-out;
}
#sb_instagram .sbi_photo {
  opacity: .75 !important;
  transition: opacity .3s ease-in-out;
  height: 100% !important;
  width: 100% !important;
}
.stay-social .fb-button {
	display: inline-block;
	text-align: center;
	padding-left: 16px;
	position: relative;
	top: 16px;
}
#sb_instagram .sbi_photo_wrap {
  height: 100%;
  width: 100%;
}
.fb-button img {
	display: block;
	width: 12px;
	margin: 0px auto;
}
.fb-button a {
	font-size: 8px;
	padding: 2px 6px;
	font-weight: 300;
}
/*********************
MAP STYLES
*********************/
.map-section .inner-content {
	height: 165px;
	position: relative;
}
.map-section .inner-content:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: #D4D4D4;
	display: block;
}
#map {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
/* Google maps card styles - COPIED */
.gm-style .place-card div,
.gm-style .place-card a,
.gm-style .default-card div,
.gm-style .default-card a {
  color: #5B5B5B;
  font-family: Roboto, Arial;
  font-size: 12px;
  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text
}

.gm-style .place-card,
.gm-style .default-card,
.gm-style .directions-card {
  cursor: default
}

.gm-style .place-card-large {
  padding: 4px 8px 8px 8px;
}

.gm-style .place-card-medium {
  width: auto;
  padding: 9px 11px 9px 11px
}

.gm-style .default-card {
  padding: 5px 14px 5px 14px
}

.gm-style .place-card a:link,
.gm-style .default-card a:link,
.gm-style .directions-card a:link {
  text-decoration: none;
  color: #3a84df
}

.gm-style .place-card a:visited,
.gm-style .default-card a:visited,
.gm-style .directions-card a:visited {
  color: #3a84df
}

.gm-style .place-card a:hover,
.gm-style .default-card a:hover,
.gm-style .directions-card a:hover {
  text-decoration: underline
}

.gm-style .place-desc-large {
  width: 88px;
  display: none;
}

.gm-style .place-desc-medium {
  display: inline-block
}

.gm-style .place-card .place-name {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: 500;
  font-size: 14px;
  color: black;
  display: none;
}

html[dir="rtl"] .gm-style .place-name {
  padding-right: 5px
}

.gm-style .place-card .address {
  margin-top: 6px;
  display: none;
}

.gm-style .tooltip-anchor {
  width: 100%;
  position: relative;
  float: right;
  z-index: 1
}

.gm-style .star-entity .tooltip-anchor,
.gm-style .star-entity-medium .tooltip-anchor,
.gm-style .navigate-entity-medium .tooltip-anchor,
.gm-style .navigate .tooltip-anchor {
  width: 50%;
  display: none
}

.gm-style .star-entity:hover .tooltip-anchor,
.gm-style .star-entity-medium:hover .tooltip-anchor,
.gm-style .navigate-entity-medium:hover .tooltip-anchor,
.gm-style .navigate:hover .tooltip-anchor {
  display: inline
}

.gm-style .tooltip-anchor>.tooltip-tip-inner,
.gm-style .tooltip-anchor>.tooltip-tip-outer {
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  background-color: transparent;
  position: absolute;
  left: -8px
}

.gm-style .tooltip-anchor>.tooltip-tip-outer {
  border-bottom: 8px solid #CBCBCB
}

.gm-style .tooltip-anchor>.tooltip-tip-inner {
  border-bottom: 8px solid white;
  z-index: 1;
  top: 1px
}

.gm-style .tooltip-content {
  position: absolute;
  top: 8px;
  left: -70px;
  line-height: 137%;
  padding: 10px 12px 10px 13px;
  width: 210px;
  margin: 0;
  border: 1px solid #CBCBCB;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  background-color: white
}

html[dir="rtl"] .gm-style .tooltip-content {
  left: -10px
}

.gm-style .star-entity-medium .tooltip-content {
  width: 110px
}

.gm-style .navigate {
  display: none;
  vertical-align: top;
  height: 43px;
  padding: 0 7px
}

.gm-style .navigate-entity-medium {
  display: inline-block;
  vertical-align: top;
  width: 17px;
  height: 17px;
  margin-top: 1px
}

.gm-style .navigate-link {
  display: block
}

.gm-style .place-card .navigate-text,
.gm-style .place-card .star-entity-text {
  margin-top: 5px;
  text-align: center;
  color: #3a84df;
  font-size: 12px;
  max-width: 55px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis
}

.gm-style .place-card .hidden {
  margin: 0;
  padding: 0;
  height: 0;
  overflow: hidden
}

.gm-style .navigate-icon {
  width: 22px;
  height: 22px;
  overflow: hidden;
  margin: 0 auto
}

.gm-style .navigate-icon {
  border: 0
}

.gm-style .navigate-separator {
  display: inline-block;
  width: 1px;
  height: 43px;
  vertical-align: top;
  background: -webkit-linear-gradient(top, #fbfbfb, #e2e2e2, #fbfbfb);
  background: -moz-linear-gradient(top, #fbfbfb, #e2e2e2, #fbfbfb);
  background: -ms-linear-gradient(top, #fbfbfb, #e2e2e2, #fbfbfb);
  background: -linear-gradient(top, #fbfbfb, #e2e2e2, #fbfbfb)
}

.gm-style .star-entity {
  display: inline-block;
  vertical-align: top;
  height: 43px;
  padding: 0 7px
}

.gm-style .star-entity .star-button {
  cursor: pointer
}

.gm-style .navigate-entity .navigate-button {
  cursor: pointer
}

.gm-style .star-entity-medium {
  display: inline-block;
  vertical-align: top;
  width: 17px;
  height: 17px;
  margin-top: 1px
}

.gm-style .star-entity:hover .star-entity-text {
  text-decoration: underline
}

.gm-style .star-entity-icon-large {
  width: 22px;
  height: 22px;
  overflow: hidden;
  margin: 0 auto
}

.gm-style .star-entity-icon-medium {
  width: 17px;
  height: 17px;
  top: 0px;
  overflow: hidden;
  margin: 0 auto
}

.gm-style .navigate-entity-icon-medium {
  width: 17px;
  height: 17px;
  top: 0px;
  overflow: hidden;
  margin: 0 auto
}

.gm-style .can-star-large {
  position: relative;
  cursor: pointer;
  width: 22px;
  height: 22px;
  overflow: hidden;
  margin: 0 auto
}

.gm-style .logged-out-star,
.logged-out-star:hover {
  position: relative;
  cursor: pointer;
  width: 22px;
  height: 22px;
  overflow: hidden;
  margin: 0 auto
}

.gm-style .is-starred-large {
  position: relative;
  cursor: pointer;
  width: 22px;
  height: 22px;
  overflow: hidden;
  margin: 0 auto
}

.gm-style .can-star-medium {
  position: relative;
  height: 17px;
  top: -2px;
  cursor: pointer
}

.gm-style .is-starred-medium {
  position: relative;
  height: 17px;
  top: -2px;
  cursor: pointer
}

.gm-style .navigate-icon-medium {
  position: relative;
  height: 17px;
  top: -2px;
  cursor: pointer
}

.gm-style .review-box {
  padding-top: 5px;
  display: none;
}

.gm-style .place-card .review-box-link {
  padding-left: 8px
}

.gm-style .place-card .review-number {
  display: inline-block;
  color: #e7711b;
  font-weight: 500;
  font-size: 14px
}

.gm-style .rating-star {
  display: inline-block;
  width: 11px;
  height: 11px;
  overflow: hidden
}

.gm-style .directions-card {
  color: #5B5B5B;
  font-family: Roboto, Arial;
  background-color: white;
  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text
}

.gm-style .directions-card-medium-large {
  height: 71px;
  padding: 10px 11px
}

.gm-style .directions-info {
  padding-left: 25px
}

.gm-style .directions-waypoint {
  height: 20px
}

.gm-style .directions-address {
  font-weight: 400;
  font-size: 13px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: black
}

.gm-style .directions-icon {
  float: left;
  vertical-align: top;
  padding-top: 2px;
  height: 50px;
  width: 20px
}

.gm-style .directions-icon div {
  width: 15px;
  height: 45px;
  overflow: hidden
}

.gm-style .directions-separator {
  position: relative;
  height: 1px;
  margin-top: 3px;
  margin-bottom: 4px;
  background-color: #ccc
}

.gm-style .maps-links-box-exp {
  padding-top: 5px
}

.gm-style .time-to-location-info-exp {
  padding-right: 10px;
  border-right: 1px solid #ccc;
  margin-right: 10px;
  display: inline-block
}

.gm-style .google-maps-link-exp {
  display: inline-block;
  vertical-align: middle
}

.gm-style .time-to-location-text-exp {
  vertical-align: middle
}

.gm-style .place-card-large .only-visible-to-you-exp {
  padding-top: 5px;
  color: #ccc;
  display: inline-block
}

.gm-style .place-card-large .time-to-location-privacy-exp .learn-more-exp {
  color: #ccc;
  text-decoration: underline
}

.gm-style .navigate-icon {
  background-position: 0px 0px
}

.gm-style .navigate:hover .navigate-icon {
  background-position: 48px 0px
}

.gm-style .navigate-icon-medium {
  background-position: 0px 94px
}

.gm-style .navigate-icon-medium:hover {
  background-position: -16px 94px
}

.gm-style .can-star-large {
  background-position: 70px 187px
}

.gm-style .star-button:hover .can-star-large {
  background-position: 48px 187px
}

.gm-style .logged-out-star {
  background-position: 96px 187px
}

.gm-style .star-button:hover .logged-out-star {
  background-position: 96px 187px
}

.gm-style .is-starred-large {
  background-position: 0px 166px
}

.gm-style .rating-full-star {
  background-position: 48px 165px
}

.gm-style .rating-half-star {
  background-position: 35px 165px
}

html[dir="rtl"] .gm-style .rating-half-star {
  background-position: 10px 165px
}

.gm-style .rating-empty-star {
  background-position: 23px 165px
}

.gm-style .directions-icon {
  background-position: 0px 144px
}

.gm-style .hovercard-personal-icon-home {
  background-position: 96px 102px
}

.gm-style .hovercard-personal-icon-work {
  background-position: 96px 79px
}

.gm-style .can-star-medium {
  background-position: 0px 36px
}

.gm-style .can-star-medium:hover {
  background-position: -17px 36px
}

.gm-style .logged-out-star-medium {
  background-position: 36px 36px
}

.gm-style .star-button:hover .logged-out-star-medium {
  background-position: 36px 36px
}

.gm-style .is-starred-medium {
  background-position: 0px 19px
}

.gm-style .info {
  height: 30px;
  width: 30px;
  background-position: 19px 36px
}

.saved-from-source-link {
  margin-top: 5px;
  max-width: 331px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: none;
}

.gm-style .drive-icon-exp {
  background-position: -90px -62px;
  display: inline-block;
  width: 18px;
  height: 16px;
  overflow: hidden;
  margin: 0 auto;
  margin-right: 5px;
  vertical-align: middle
}

.gm-style .star-entity-icon-large-exp {
  width: 42px;
  height: 42px;
  overflow: hidden;
  margin: 0 auto
}

.gm-style .can-star-large-exp {
  position: relative;
  cursor: pointer;
  width: 42px;
  height: 42px;
  overflow: hidden;
  margin: 0 auto
}

.gm-style .logged-out-star-exp,
.logged-out-star-exp:hover {
  position: relative;
  cursor: pointer;
  width: 42px;
  height: 42px;
  overflow: hidden;
  margin: 0 auto
}

.gm-style .is-starred-large-exp {
  position: relative;
  cursor: pointer;
  width: 42px;
  height: 42px;
  overflow: hidden;
  margin: 0 auto
}

.gm-style .can-star-large-exp {
  background-position: -46px -46px
}

.gm-style .star-button-exp:hover .can-star-large-exp {
  background-position: -2px -46px
}

.gm-style .logged-out-star-exp {
  background-position: -46px -91px
}

.gm-style .star-button-exp:hover .logged-out-star-exp {
  background-position: -2px -46px
}

.gm-style .is-starred-large-exp {
  background-position: -2px -91px
}

.gm-style .star-button-exp {
  position: absolute;
  right: -10px
}

.gm-style .star-entity-exp .star-button-exp {
  cursor: pointer
}

.gm-style .navigate-icon-exp {
  width: 42px;
  height: 42px;
  overflow: hidden;
  margin: 0 auto
}

.gm-style .navigate-icon-exp {
  border: 0
}

.gm-style .navigate-icon-exp {
  background-position: -46px -1px
}

.gm-style .navigate:hover .navigate-icon-exp {
  background-position: -2px -1px
}

.gm-style .navigate-exp {
  display: inline-block;
  vertical-align: top;
  height: 43px;
  padding: 0 7px;
  position: absolute;
  right: -18px
}

.gm-style .icon {
  background-image: url(https://maps.gstatic.com/mapfiles/embed/images/entity11.png);
  background-size: 70px 210px;
}
   .map-marker-label {
     position: absolute;
     color: blue;
     font-size: 16px;
     font-weight: bold;
   }
/*********************
PAGE STYLES
*********************/
.hentry {
	text-align: center;
	padding-bottom: 170px;
}
.page-title {
	font-size: 28px;
	display: inline-block;
}
.page-title:before {
	content: '';
	background: url(../images/glitters-2.png) no-repeat center;
	background-size: cover;
	height: 61px;
	width: 43px;
	display: block;
	margin: 0 auto;
}
.products .article-header,
.prices .article-header {
  text-align: center;
}
.products .entry-content,
.prices .entry-content {
    max-width: 737px;
    text-align: center;
    margin: 0px auto;
}
.products .hentry,
.prices .hentry {
  padding-bottom: 16px;
}
/*********************
ARCHIVE POST STYLES
*********************/

.article-header h2 a {
    font-size: 0.8em !important;
	line-height: 1;
}
.article-header h2 {
	line-height: 1;
}
h4.widgettitle {
	text-align: center;
	border-bottom: 1px solid #444;
}

#recent-posts-2 ul li {
	float: none;
}

#recent-posts-2 ul li a {
	text-align: center !important;
	color: #FFF;
	width: 100%;
}
#recent-posts-2 ul li a:hover {
	color: #a5793f;
}

/*********************
SINGLE POST STYLES
*********************/

.blog-images ul {
    list-style-type: none;
}
.blog-images ul li {
    float: left;
    margin-right: 1%;
    position: relative;
	width: 49%;
}

.byline {
	color: #FFF;
}

h1.single-title {
	margin-bottom: 2px !important;
	line-height: 1.2;
}

.alisha-blog-thumb {
	margin-bottom: 8px;
}

/*********************
PRODUCTS STYLES
*********************/
.product {
    position: relative;
    min-height: 250px;
}
.product .img {
    width: 80px;
    margin: 16px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
}
.product img {
    height: 183px;
}
.product .content-wrapper {
    padding-left: 101px;
    padding-top: 34px;
    padding-bottom: 34px;
    font-size: 8px;
    font-weight: 300;
    height: 220px;
}
.product .t-cell {
    text-align: left;
}
.product .title {
    font-size: 24px;
    line-height: 1;
    margin-bottom: 16px;
}
.product .content p {
     color: #FFF;
    font-weight: 300;
    margin-bottom: 0;
    line-height: 1.4;
    font-size: 8px;
}
.product .t-cell {
    padding: 0;
    border: 1px solid;
    border-left: 0;
}
/*********************
PRICES STYLES
*********************/
.prices .content {
    position: relative;
    height: 16px;
    color: #FFF;
}
.prices .item {
    position: absolute;
    font-size: 10px;
    font-weight: 300;
}
.prices .item-label {
  left: 0;
}
.prices .price {
  right: 0;
}
.prices .col-2 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.prices .content-3,
.prices .content-6,
.prices .content-9 {
  margin-bottom: 18px;
}
.prices .title {
    font-size: 24px;
    line-height: 1;
}
.prices hr {
    border-bottom: 1px solid #A5793F;
   margin: 20px auto;
}
.balayage .content-6 {
  margin-bottom: 0;
}
.prices .no-top-border, .prices .ghd {
     margin-top: 24px;
}
.prices .bottom {
  padding-bottom: 25px;
}

/*********************
CTA STYLES
*********************/
.call-to-action p {
    font-size: 22px;
    font-family: 'Clicker Script', cursive, serif;
    line-height: 1.2;
}
.call-to-action p span {
  font-family: 'Merriweather', serif;
  font-size: 18px;
  color: #d5b962;
}
/*********************
FOOTER STYLES
*********************/
.footer {
	margin-top: 0;
	padding-top: 70px;
}
.footer .logo {
	width: 170px;
	margin-bottom: 30px;
}
.footer .address {
	text-transform: uppercase;
	margin-bottom: 0;
	line-height: 1;
	color: #FFF;
}
.footer .menu, .footer .menu > li {
	display: inline-block;
}
.footer .menu a {
	padding: 4px 6px;
	text-transform: uppercase;
} 
.footer .menu .active > a {
	background-color: transparent;
	color: #d5b962;
}
.footer .phone {
	font-size: 20px;
	line-height: 1;
	padding: 22px 0;
}
.footer .social-media {
	margin: 16px 0 22px;
}
.footer .social-media .fa-stack {
	font-size: 11px;
}
.footer .social-media .fa-inverse {
	color: #040402;
}
.footer .social-media a {
	margin-right: 2px;
}
.copyright {
	font-size: 8px;
	color: rgba(165, 121, 63, 0.25);
	margin-bottom: 60px;
}

/*********************
BLOG STYLES
*********************/
.article {
  margin-bottom: 20px;
}
.article .title {
  font-size: 23px;
  line-height: 1.4;
}
.article p {
  color: #FFF;
  margin-bottom: 2px;
}

@media only screen and (min-device-width: 360px) {
  .tile.item-2,
  .tile.item-3,
  .tile.item-5 {
    width: 148px;
  }
  #sb_instagram.sbi_col_4.sbi_disable_mobile #sbi_images .sbi_item {
    width: 78px;
    height: 78px;
  }
  .hero .link-social {
    bottom: 128px;
  }
}